function [] = CT_plot(x,CT,font,tit,marker)
plot(x,CT,marker)
xlabel('$\theta\:(^\circ)$','interpreter','latex')
ylabel('$|V_{CT}|$ (eV)','interpreter','latex')
title(tit,'interpreter','latex')
xlim([0 360])
set(gca,'FontSize',font)
end

